.clearfix {
	*zoom: 0
}
.clearfix: after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden
}
* {
	margin: 0;
	padding: 0;
	outline: 0
}
img {
	border: 0;
	display: inline
}
ul {
	list-style-type: none
}
strong {
	font-weight: bold
}
em {
	font-style: italic
}
h1,h2,h3,h4,h5 {
	font-weight: normal
}
fieldset {
	border: 0
}
body {
	color: #333;
	background-color: #ffffff;
	font: 14px "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
	text-align: center;
	height: 100%
}
a {
	color: #333;
	text-decoration: none;
	outline: 0
}
a: hover {
	text-decoration: none
}
p a {
	text-decoration: underline
}
p a: hover {
	text-decoration: none
}
#pageheaderimage {
	width:345px;
	border:none
}
#headerimagebloc {
		height:126px;
	}
#container {
	width: 370px;
	margin: 0px auto 0px auto;
	text-align: left
}
#header {
	position: relative;
	background-color: #E76D1F;
	padding: 5px;
	color: #f0f0f0;
	text-align: center;
}
#header #title {
	text-align: center;
}
.error #header {
	color: #e00
}
#header #logout {
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px
}
#header #logout a {
	color: #f0f0f0
}
#header #logout a: hover {
	text-decoration: underline
}
#content {
	background-color: #666C6F;
	border: 2px solid #032D88;
	padding: 10px
}
#content fieldset {
	width: 80%;
	margin: 10px auto 0
}
#content input {
	width: 100%;
	background-color: #fafafa;
	border: 1px solid #bbb;
	padding: 2px;
	font: 12px "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif
}
#content .row.submit {
	margin-top: 20px;
	text-align: center
}
#content .row.submit input {
	width: 50%;
	height: 36px
}
#content .bloc {
	border: 1px solid #888;
	background-color: #fafafa;
	margin-bottom: 18px
}
#content .bloc-title {
	background-color: #e6e6e6;
	border-bottom: #bbb;
	padding: 4px
}
#content .bloc-content {
	padding: 4px
}
#content .bloc-content p.comment {
	margin-top: 4px
}
#content .bloc-content div.link {
	margin: 10px 0
}
#content .bloc-content div.link img {
	vertical-align: middle;
	margin-right: 4px;
	margin-top: -4px
}
#content .bloc-content div.link a: hover span {
	text-decoration: underline
}
#footer {
	background-color: #E76D1F;
	padding: 5px;
	color: #f0f0f0;
	font-size: 10px;
	text-align: center
}
#footer a {
	color: #f0f0f0
}
.app-icon-container {
	float: right;
	position: relative;
	width: 57px;
	height: 57px
}
.app-icon {
	position: absolute;
	top: 0;
	left: 0;
	width: 57px;
	height: 57px;
	z-index: 10;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-o-border-radius: 11px;
	-ms-border-radius: 11px;
	-khtml-border-radius: 11px;
	border-radius: 11px
}
.small {
	font-size: 12px
}
@media only screen and (max-device-width: 320px) {
    #container { width: 320px; }
    #pageheaderimage {
		width:295px;
		border:none
	}
	#headerimagebloc {
		height:108px;
	}
}
